@import url(slim_base.css);
@import url(nav_vlist.css);

body {width:100%; margin:1% auto; font-family:'Trebuchet MS', Verdana; font-size:16px; background-color:#ccc;}
img {border:none;}

#col1 {max-width:745px; float:right}
#col1_content {padding:10px; }
/* #col3 wird zur linken Spalte */
#col3 {width:200px; background:#0c1771; border-right: 1px #ddd solid; float:left;}
#col3_content {padding:10px;}
#footer {min-height:28px; color:#444; background: #f9f9f9 url() top left no-repeat; padding-top:15px; padding-left:10px;
         border-top: 0px #0c1771 solid;}
#header {height:57px; color:#fff; background:#0c1771 url() top right no-repeat;}
#main {background: #f5f5f5; padding:0 0; }
#page{border: 0px #fff solid;}
#page_margins {max-width:950px; margin: 0 auto; border: 0px #889 solid; text-align:left;}
#teaser {min-height:80px; margin:0; padding:0; color:#fff; background:#669 url() top left no-repeat;}
#teaser div {float:left; width:auto; font-size:0.9em;}
.text {position:absolute; line-height:0px; overflow:hidden;}
.tex25 {position:absolute; left:-251px; width:250px;}